system.o: ../../../libc/stdlib/system.c ../../../include/errno.h \
 ../../../include/stdlib.h /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h

../../../include/errno.h:

../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:
